h1{
    background-color: #C0BDBD;
}
nav{
    background-color: grey;
    padding: 5px 0px;
}
nav a{
    text-decoration: none;
    color: white;
}
nav li{
    display: inline;
    margin: 0px 10px
}
ul{
    list-style: none;
}
main section{
    border: dashed grey 1px; 
    border-left: solid green; 
    border-bottom: dashed green 1px;
    margin: 5px 5px 5px 5px; 
    padding: 5px
}
main section~section~section~section{
    border-bottom: dashed grey 1px; 
}
.experience-position, .education-label{
    color: green; 
}
.experience~.experience, .education~.education{
    border-top: dashed green 1px;
}
main ul{
    list-style: circle; 
}
main ul span{
    color: green; 
}
main>*>*{
    margin-left: 5px;
}

.info>img{
    border-radius: 25% 50% 25% 50% / 25% 50% 25% 50%;
}
.experience-date{
    position: absolute; 
    font-weight: bold;
}
.education-date{
    font-weight: bold;
}
.info ul{
    position: relative;
    left: 30px; 
}
div.experience{
    position: static;
}

.experience-position{
    position: relative; 
    left: 170px; 
}
.experience-city{
    position: absolute; 
    left: 1000px; 
}
.experience-company{
    position: absolute; 
    left: 700px; 
}
div.education{
    position: static; 
}
.education-label{
    position: absolute; 
    left: 200px; 
}
.education-school{
    position: absolute; 
    left: 700px; 
}
.education-city{
    position: absolute; 
    left: 1000px;
}
.competence>.competence-level>.grey{
    position: absolute;
    width: 100px; 
    height: 10px;
    background-color: grey;
}
.competence>.competence-level>.green{
    z-index: 3;
    position: absolute; 
    height: 10px;
    background-color: green;
}
.competence>.competence-level{
    position: absolute; 
    display: inline;
    left: 150px; 
    align-items: center;
}
.competence .green{
    width: 25px;
}
.competence~.competence .green{
    width: 75px;
}
.competence~.competence~.competence .green{
    width: 50px;
}
